# -*- mode: ruby -*-
# vi: set ft=ruby :

# Description: Vagrantfile for vagrant-centos7 project
# Author: Jorge Medina
# Email: jorge.medina@kronops.com.mx

Vagrant.configure("2") do |config|
  config.vm.provider :libvirt do |libvirt|
    libvirt.driver = "kvm"
  end
  config.vm.box = "generic/centos7"
  config.vm.box_check_update = false
  config.vm.boot_timeout = 800
end

vagrantfiles = %w[
  vagrant/Vagrantfile.deployer
  vagrant/Vagrantfile.cms
]

vagrantfiles.each do |vagrantfile|
  load File.expand_path(vagrantfile) if File.exists?(vagrantfile)
end
